SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libpulse0 rpm build for : OpenSuSE 13.X. For other distributions click libpulse0.

Name : libpulse0
Version : 10.0 Vendor : obs://build_opensuse_org/home:siegel
Release : 8.ss1320.1 Date : 2017-01-20 14:25:08
Group : System/Libraries Source RPM : pulseaudio-10.0-8.ss1320.1.src.rpm
Size : 0.90 MB
Packager : (none)
Summary : Client interface to PulseAudio
Description :
pulseaudio is a networked sound server for Linux and other Unix like
operating systems and Microsoft Windows. It is intended to be an
improved drop-in replacement for the Enlightened Sound Daemon (ESOUND).

This package contains the system libraries for clients of pulseaudio
sound server.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/siegel/openSUSE_13.2/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libpulse0-10.0-8.ss1320.1.i586.rpm
     Search for other platforms
libpulse0-10.0-8.ss1320.1.sparc.rpm
libpulse0-10.0-8.ss1320.1.alpha.rpm
libpulse0-10.0-8.ss1320.1.ppc.rpm
libpulse0-10.0-8.ss1320.1.ia64.rpm
libpulse0-10.0-8.ss1320.1.s390.rpm

Provides :
config(libpulse0)
libpulse-simple.so.0
libpulse-simple.so.0(PULSE_0)
libpulse.so.0
libpulse.so.0(PULSE_0)
libpulse0
libpulse0(x86-32)
libpulsecommon-10.0.so
pulseaudio-libs

Requires :
libpthread.so.0(GLIBC_2.2)
libpulsecommon-10.0.so
libpthread.so.0
libdl.so.2
libm.so.6(GLIBC_2.15)
libpthread.so.0(GLIBC_2.4)
libpthread.so.0(GLIBC_2.3.2)
libm.so.6
librt.so.1
librt.so.1(GLIBC_2.2)
libc.so.6(GLIBC_2.4)
libpulse.so.0
libsndfile.so.1
libc.so.6(GLIBC_2.1.3)
libpthread.so.0(GLIBC_2.1)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.2)
libdl.so.2(GLIBC_2.0)
libpthread.so.0(GLIBC_2.0)
libpulse.so.0(PULSE_0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
config(libpulse0) = 10.0-8.ss1320.1
libc.so.6(GLIBC_2.10)
libc.so.6(GLIBC_2.3)
libm.so.6(GLIBC_2.0)
libsystemd.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
libsystemd.so.0(LIBSYSTEMD_209)
libsndfile.so.1(libsndfile.so.1.0)
libdbus-1.so.3
libc.so.6(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libxcb.so.1
libc.so.6(GLIBC_2.9)
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/etc/pulse
/etc/pulse/client.conf
/etc/pulse/client.conf.d
/usr/lib/libpulse-simple.so.0
/usr/lib/libpulse-simple.so.0.1.0
/usr/lib/libpulse.so.0
/usr/lib/libpulse.so.0.20.1
/usr/lib/pulseaudio
/usr/lib/pulseaudio/libpulsecommon-10.0.so
/usr/share/doc/packages/libpulse0
/usr/share/doc/packages/libpulse0/GPL
/usr/share/doc/packages/libpulse0/LGPL
/usr/share/doc/packages/libpulse0/LICENSE
/usr/share/doc/packages/libpulse0/README